Subject: Re: [OT] Using cygwin to make C++ DLL's to link with MSVC++
From: "David Feustel" <[email-masked]>
To: "Earnie Boyd" <[email-masked]>
Cc: "Leo Liberti" <[email-masked]>, <[email-masked]>
Date: Tue, 23 Jan 2001 13:30:16 -0500

I derive no benefit from advertising the MKS product.
I was just trying to help someone with a problem

Folow through on your threat: Take me off the list.

----- Original Message ----- 
From: "Earnie Boyd" <[email-masked]>
To: "David Feustel" <[email-masked]>
Cc: "Leo Liberti" <[email-masked]>; <[email-masked]>
Sent: Tuesday, January 23, 2001 1:21 PM
Subject: Re: [OT] Using cygwin to make C++ DLL's to link with MSVC++

> David Feustel wrote:
> > 
> > MKS is now offering a package of header files and dlls
> > that permit compilation of Unix software with VS 6.
> > I only found out about this package a few days ago
> > so I have no experience with it. MKS offers a 30-day
> > evaluation of the software on CDROM.
> > 
> > See http://www.mks.com
> > 
> 
> This has nothing at all to do with Cygwin.  Please don't advertise
> proprietary software on this list.  If you want to continue to enjoy the
> Cygwin list please take my advice.
> 
> Cheers,
> Earnie.
> 
> _________________________________________________________
> Do You Yahoo!?
> Get your free @yahoo.com address at http://mail.yahoo.com
> 

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple